下载APM Insight代理

要在Applications Manager中使用APM Insight模块,您必须根据您的环境安装必要的代理。请从以下链接中选择合适的代理:

APM Insight Java代理:

谁应该升级? 代理下载 代理版本
使用14440及以上版本的用户 apminsight-javaagent.zip* 4.2.0
使用14430及以下版本的用户 apminsight-javaagent.zip* 2.3
* 支持Java 1.5及以上版本

APM Insight .NET代理:

谁应该升级? 代理下载 代理版本
使用14440及以上版本的用户 apminsight-dotnetagent.msi* 4.6.1
使用14430及以下版本的用户 apminsight-dotnetagent.msi* 2.5.4
* 支持.NET架构3.0及以上版本 IIS 6.0及以上版本

APM Insight Ruby on Rails代理:

谁应该升级? 代理下载 代理版本
使用14440及以上版本的用户 apminsight.gem* 1.8.2
使用14430及以下版本的用户 apminsight-1.1.gem* 1.1
* 支持Ruby 1.8.7及以上版本和Rails 3.0及以上版本

APM Insight Node.js代理:

谁应该升级? 代理下载 代理版本
使用14440及以上版本的用户 apm_insight_agent_nodejs.zip* 1.6.4

APM Insight PHP代理:

谁应该升级? 代理下载 代理版本
使用14440及以上版本的用户 agent_php.zip* 2.8.1

注意:APM Insight代理不是一个独立的产品,只能与ManageEngine Applications Manager结合使用。

升级APM Insight Java代理:

要升级APM Insight Java代理,请遵循以下步骤:

  • 如果您的应用程序服务器正在运行,请将其关闭。
  • 导航至您在应用服务器中部署APM Insight Java代理的目录。
  • 下载并解压最新版本的APM Insight Java Agapminsight-javaagent.zip文件。
  • 在解压后的文件中找到apminsight-javaagent.jar。
  • 在目录中备份旧的apminsight-javaagent.jar,并将其替换为新的。启动应用程序服务器。

我们的客户